<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>JavaScript - update table content</title>
    </head>

    <body>
        <table id="my-table" border="1">
            <tr>
                <td>Row1 cell1</td>
                <td>Row1 cell2</td>
            </tr>

            <tr>
                <td>Row2 cell1</td>
                <td>Row2 cell2</td>
            </tr>

            <tr>
                <td>Row3 cell1</td>
                <td>Row3 cell2</td>
            </tr>
        </table>

        <br />

        <form>
            <div>
                <label for="row">Row *</label>
                <input type="number" id="row" name="row" />
                <p id="row-error"></p>
            </div>

            <br />

            <div>
                <label for="column">Column *</label>
                <input type="number" id="column" name="column" />
                <p id="column-error"></p>
            </div>

            <br />

            <div>
                <label for="content">Content</label>
                <input type="text" id="content" name="content" />
            </div>

            <br />

            <input type="button" id="btn" onclick="updateContent()" value="Update content" />
        </form>

        <script src="scripts/main.js"></script>
    </body>
</html>
